 @charset "utf-8";
@import url("reset.css");
/* (amos) */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, "微軟正黑體", "繁黑體", 'Microsoft JhengHei', 'Microsoft YaHei', 'Heiti TC', 'LiHei Pro', sans-serif, "新細明體", PMingLiU;
	background-image: url(../img/bg.png);
	background-repeat: repeat;
	-webkit-text-size-adjust: 100%;
}
body, html {
	height: 100%;
}
.ind_bg {
	width: 100%;
	height: 800px;
	border: 0;
	top: -100px;
	position: absolute;
	background: url(../img/ind_bg.jpg) no-repeat;
	-moz-background-size: cover;
	background-size: cover;
}
.ind_action {
	width: 960px;
	margin: 0 0 0 -480px;
	position: absolute;
	z-index: 100;
	left: 50%;
}
.ind_section {
	width: 100%;
	margin: 0;
	position: relative;
}
.ind_tit {
	position: absolute;
	height: 105px;
	width: 450px;
	z-index: 999;
	top: 34px;
	left: 19px;
}
.ind_tit img {
	width: 100%;
}
.ind_tit h1 {
	display: none;
}
.ind_s-tit {
	position: absolute;
	z-index: 999;
	top: 100px;
	left: 100px;
	color: #000;
	font-size: 18px;
	font-weight: 900;
	line-height: 25px;
	letter-spacing: 0.3em;
}
.ind_p {
	position: absolute;
	z-index: 999;
	top: 208px;
	left: 27px;
	color: #30505c;
	font-size: 14px;
	font-weight: 900;
	line-height: 30px;
	width: 447px;
}
.ind_btn {
	position: relative;
	z-index: 999;
	top: 298px;
	left: 31px;
	font-size: 21px;
	color: #104668;
	font-weight: bold;
	width: 652px;
	height: 125px;
	white-space: nowrap; /* ä¸æ–·è¡Œ */
}
.ind_btn img {
	margin: 3px 10px 0 0;
	width: 18%;
}
.share {
	position: relative;
	top: 16px;
	left: 4%;
	z-index: 9999;
}
.nav {
	position: absolute;
	top: 461px;
	z-index: 99;
	width: 979px;
	left: -6px;
}
.nav4 {
	position: absolute;
	top: 284px;
	z-index: 99;
	width: 90%;
	height: 60px;
	text-align: left;
	/* float: center; */
	left: 27px;
}
.nav4 li {
	margin: 0 10px 0 0px;
	height: 60px;
	width: 150px;
	text-align: center;
	float: left;
}
/* amos */

.nav4 > .fadeIn {
	display: block;
}

@media screen and (max-width:375px) {
.nav4 {
	text-align: center;
}
.nav4 li {
	float: none;
	display: inline-block;
}
}
/* amos end */
.navDown4 li {
	margin: 0 20px 0 21px;
	height: 220px;
	width: 360px;
	text-align: center;
	float: center;
}
.nav li {
	margin: 0 20px 0 21px;
	height: 220px;
	width: 150px;
	text-align: center;
	float: left;
}
.nav p {
	color: #222;
	line-height: 25px;
	font-size: 15px;
	font-weight: 900;
}
.nav3 {
	position: absolute;
	top: 681px;
	z-index: 99;
	width: 100%;
	height: 112px;
	text-align: center;
	float: center;
	left: -8px;
}
.nav3 li {
	margin: 0 20px 0 20px;
	height: 100px;
	width: 275px;
	text-align: center;
	float: left;
}
.navDown3 li {
	margin: 0 20px 0 21px;
	height: 220px;
	width: 360px;
	text-align: center;
	float: center;
}
.nav3 p {
	color: #FFFFFF;
	line-height: 25px;
	font-size: 21px;
	font-weight: 900;
	text-align: center;
	background-color: #19527b;
}
.ind_navt1 {
	animation-delay: .2s;
	-moz-animation-delay: .2s;
	-webkit-animation-delay: .2s;
	background-color: #FFC600;
	height: 250px;
	line-height: 14px;
	text-indent: 0px;
	float: center;
}
.ind_pict1 {
	height: 100px;
	width: 275px;
}
.ind_nav1 {
	animation-delay: .2s;
	-moz-animation-delay: .2s;
	-webkit-animation-delay: .2s;
}
.ind_pic1 {
	height: 150px;
	width: 150px;
	background-color: #d46e5f;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 60px;
	margin: 0 0 10px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
	background-image: url(../img/icon1.png);
}
.ind_pic1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
.ind_pic1:hover {
	text-decoration: none;
	background-color: #ad0168;
	margin: 5px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
}
.ind_nav1 h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 900;
	line-height: 25px;
}
.ind_nav2 {
	animation-delay: .4s;
	-moz-animation-delay: .4s;
	-webkit-animation-delay: .4s;
}
.ind_pic2 {
	height: 150px;
	width: 150px;
	background-color: #85e5a2;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 60px;
	margin: 0 0 10px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
	background-image: url(../img/icon2.png);
}
.ind_pic2 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
.ind_pic2:hover {
	text-decoration: none;
	background-color: #641a63;
	margin: 5px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
}
.ind_nav2 h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 900;
}
.ind_nav3 {
	animation-delay: .6s;
	-moz-animation-delay: .6s;
	-webkit-animation-delay: .6s;
}
.ind_pic3 {
	height: 150px;
	width: 150px;
	background-color: #e5c280;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 60px;
	margin: 0 0 10px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
	background-image: url(../img/icon3.png);
}
.ind_pic3 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
.ind_pic3:hover {
	text-decoration: none;
	background-color: #c87818;
	margin: 5px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
}
.ind_nav3 h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 900;
}
.ind_nav4 {
	animation-delay: .8s;
	-moz-animation-delay: .8s;
	-webkit-animation-delay: .8s;
}
.ind_pic4 {
	height: 150px;
	width: 150px;
	background-color: #a6d2e9;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 60px;
	margin: 0 0 10px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
	background-image: url(../img/icon4.png);
}
.ind_pic4 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
.ind_pic4:hover {
	text-decoration: none;
	background-color: #5e8628;
	margin: 5px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
}
.ind_nav4 h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 900;
}
.ind_nav5 {
	animation-delay: .10s;
	-moz-animation-delay: .10s;
	-webkit-animation-delay: .10s;
}
.ind_pic5 {
	height: 150px;
	width: 150px;
	background-color: #c374e8;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	color: #FFF;
	text-align: center;
	line-height: 150px;
	font-size: 60px;
	margin: 0 0 10px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
	background-image: url(../img/icon5.png);
}
.ind_pic5 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}
.ind_pic5:hover {
	text-decoration: none;
	background-color: #0188bb;
	margin: 5px 0;
	-o-transition: margin .20s linear;
	-webkit-transition: margin .20s linear;
	-moz-transition: margin .20s linear;
	transition: margin .20s linear;
}
.ind_nav5 h2 {
	color: #000000;
	font-size: 20px;
	font-weight: 900;
}
.foot {
	position: absolute;
	top: 775px;
	width: 960px;
	margin: 20px 0 0 0;
	left: -3px;
}
.foot_td {
	float: left;
	width: 100%;
}
.foot_logo a {
	background-image: url(../../the-job-in/img/logo.png);
	height: 39px;
	width: 90px;
	float: left;
	margin: 0 20px 20px 20px;
}
.foot_w {
	color: #666;
	font-size: 13px;
	line-height: 20px;
}
.m_foot_w {
	display: none;
}

@media screen and (max-width: 801px) {
.ind_action {
	width: 100%;
	margin: 0;
	left: 0;
}
.ind_s-tit {
	color: #FFF;
	background: #4c392a;
	padding: 3px 0;
	top: 55px;
	font-weight: normal;
	width: 85%;
	left: 5%;
	text-align: center;
}
.ind_tit {
	top: 34px;
	left: 215px;
	width: 400px;
	margin: 0 0 0 -200px;
}
.ind_bg {
	height: 450px;
	top: 0;
}
.ind_btn {
	top: 345px;
	margin: 0;
	left: 30px;
	width: 352px;
}
.ind_btn img {
	margin: 5px 5px 0 5px;
	width: 30%;
}
.ind_p {
	top: 176px;
	width: 90%;
	left: 25px;
	text-align: left;
}
.nav {
	top: 490px;
	width: 100%;
}
.nav3 {
	top: 832px;
	width: 100%;
}
.nav li {
	margin: 0;
	float: left;
	width: 100%;
	height: 60px;
	padding: 6px 0 0 0;
}
.nav li:hover {
	background: #8b8b8b;
}
.nav li p {
	color: #FFF;
}
.nav li h2 {
	color: #FFF;
}
.ind_nav1 {
	background: #d46e5f;
}
.ind_nav2 {
	background: #85e5a2;
}
.ind_nav3 {
	background: #e5c280;
}
.ind_nav4 {
	background: #a6d2e9;
}
.ind_nav5 {
	background: #c374e8;
}
.ind_pic1 {
	display: none;
}
.ind_pic2 {
	display: none;
}
.ind_pic3 {
	display: none;
}
.ind_pic4 {
	display: none;
}
.ind_pic5 {
	display: none;
}
.foot {
	top: 1120px;
	width: 100%;
}
.foot_td {
	display: none;
}
.m_foot_w {
	display: block;
	color: #666;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	width: 100%;
	margin: 0 0 30px 0;
}
.share {
	left: 4%;
	top: 10px;
}
}

@media screen and (max-width: 530px) {
.ind_bg {
	height: 440px;
}
.ind_s-tit {
	top: 55px;
	font-weight: normal;
}
.ind_tit {
	top: 29px;
	left: 222px;
	width: 300px;
	margin: 0 0 0 -200px;
}
.ind_p {
	top: 141px;
	font-weight: normal;
}
.nav li p {
	font-weight: normal;
}
.nav li h2 {
	font-weight: normal;
}
.share {
	left: 5%;
}
.ind_bg {
	height: 440px;
}
.ind_btn {
	top: 311px;
	margin: 0;
}
.ind_btn img {
	width: 30%;
}
.nav3 {
	top: 905px;
	width: 100%;
	text-align: center;
}
.nav {
	top: 569px;
}
.foot {
	top: 1264px;
	width: 100%;
}
}

@media screen and (max-width: 355px) {
.ind_bg {
	height: 440px;
}
.ind_s-tit {
	top: 55px;
	font-weight: normal;
}
.ind_tit {
	top: 29px;
	left: 222px;
	width: 300px;
	margin: 0 0 0 -200px;
}
.ind_p {
	top: 141px;
	font-weight: normal;
}
.nav li p {
	font-weight: normal;
}
.nav li h2 {
	font-weight: normal;
}
.share {
	left: 5%;
}
.ind_bg {
	height: 440px;
}
.ind_btn {
	top: 311px;
	margin: 0;
}
.ind_btn img {
	width: 30%;
}
.nav3 {
	top: 1084px;
	width: 100%;
	text-align: center;
}
.nav {
	top: 744px;
}
.foot {
	top: 1462px;
	width: 100%;
}
}
